@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;
}
.container{
    background-color: aquamarine;
}
.yukari{
    background-color: rgb(13, 116, 92);
    width: 45px;
    border-radius: 20px;
    position: fixed; /*Ekran aşşağı yukarı gidince yinede ekranda kalıyor stickyde kullanılabilir*/
    bottom: 15px;
    right: 15px;
}
.yukari a{
    display: block;
    text-decoration: none;
    color: beige;
    text-align: center;
    padding-top: 5px;
    font-weight: bold;
}
html{
    scroll-behavior:smooth;
}
/*Menü*/

.menu{
    background-color: rgb(34, 34, 34);
    list-style-type: none;
    display: flex;
    justify-content: end;/*Menü elemanları sağa yaslı olur*/
}
.menu img{
    width: 59px;
    padding-right: 580px;
}
.menu li a{
    text-decoration: none;
    color: beige;
    display: block;
    padding: 20px;
    transition: all 0.5s;
}
.menu li a:hover{
    color: rgb(54, 54, 54);
    background-color: beige;
}
.banner{
    background-image: url(img/banner1.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 30px 0px 150px 0px;
    color: #424242;
}
.banner h2{
    font-size: 50px;
    padding-left: 0px;
}
.slogan{
    padding-top: 10px;
    padding-bottom: 150px;
    border: 0px solid #424242;
    width: 40%;
    margin-left: 30px;
    margin-bottom: 10px;
}
.slogan span{
    font-size: 40px;
    width: 50px;
}
.banner ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    padding-top: 15px;
    width: 30%;

}
.banner ul li img{
    width: 40px;
}

/*Hizemetler sayfası*/

.hizmet{
    background-color: #e69c42;
    color: beige;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0px 100px 0px;
    gap: 15px;
    text-align: center;
}
.hizmet a{
    display: block;
    width: 175px;
    background-color: #2C6B4F;
    text-decoration: none;
    color: #ffffff;
    padding: 15px 0px 15px 0px;
}
.hizmet h2{
    font-size: 35px;
}

/*Referanslar Sayfası*/

.kartlar{
    background-color: #F4F4F4;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kart{
    width: 450px;
    position: relative;/*Göreceli konumlandırma | İçine yerleşecek kutu göreceli olarak bu kutunun içindedir*/
}
.kart img{
    width: 100%;
}
.indirim{
    font-size: 15px;
    text-align: center;
    color: beige;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: rgba(200, 41, 17, 0.685);
}
.indirimSol{
    position: absolute;/*Mutlak konumlanırma | Sabitlemez istediğin noktaya mutlak konumlandırır*/
    top: 75px;
    right: 0px;
}
.indirimSag{
    position: absolute;/*Mutlak konumlanırma | Sabitlemez istediğin noktaya mutlak konumlandırır*/
    top: 200px;
    left: 0px;
}
.yazi{
    text-align: right;
    padding-top: 10px;
    color: #424242;
}
.baslik{
    font-size: 35px;
    color: #424242;
}
.tel{
    font-size: 20px;
    color: rgb(131, 18, 18);
}
.refbaslik{
    background-color: #F4F4F4;
    text-align: center;
    font-size: 35px;
    color: #424242;
    padding: 25px 0px 0px 0px;  
}

/*İletişim Sayfası*/

.iletisim{
    background-color: #e6bc47;
    display: flex;
    justify-content: center;
    padding: 15px 0px 15px 0px;
    gap: 10px;
}
.iletbaslik{
    background-color: #e6bc47;
    text-align: center;
    font-size: 35px;
    color: #424242;
    padding: 25px 0px 0px 0px;  
}
.kutu{
    width: 450px;
}
.form form{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
#isim {
    height: 50px;
    border: 1px solid black;
}
#yorum{
    height: 180px;
    border: 1px solid black;
}
#gonder{
    background-color: rgb(36, 92, 47);
    color: beige;
    height: 50px;
    border: 1px solid black;
}

/*Çalışmalar Sekmesi*/

.calismalar{
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 30px 0px 30px 0px;
}
.calisma h2{
    text-align: center;
    font-size: 35px;
    color: #424242;
    padding: 25px 0px 0px 0px;
}
.calisma{
    background-color: #e2e0d4;
}



.footer{
    padding: 15px 0px 15px 0px;
    display: flex;
    justify-content: space-around;
    background-color: #383838;
    color: rgb(252, 252, 236);   
}
.gizlilik{
    text-decoration: underline;
}

@media screen and (max-width:700px) {
    .menu,.kartlar,.iletisim,.calismalar{
        flex-direction: column;
        align-items: center;
    }
    .menu li{
        width: 100%;
    }
    .menu li a{
        text-align: center;
    }
    .banner,.hizmet{
        padding: 25px 0px 25px 0px;
    }
    .banner ul{
        width: 80%  ;
    }
}